
Redmine - Defect #11658

while updating status of issue some part of subject is changing to special symbols and numbers 

2012-08-20 12:00 - Arunbabu Kongara

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version:  

Description

Desc : while updating status of issue some part of subject is changing to special symbols and numbers

Steps : 1.Open Redmine and rise one issue tracker type is defect and status is assigned, priority is normal assignee  user type is

developer

2.Now log in as a developer and update status to resolved

3.Now Go to Issue and and check the subject

Note : if we mention any word in single quotes it's replacing with  &#x27

History

#1 - 2012-08-20 15:51 - Etienne Massip

- Category set to Issues

- Assignee deleted (Jean-Philippe Lang)

- Priority changed from Urgent to Normal

Not sure it is a Redmine issue; BTW please give details according to SubmittingBugs and don't assign issues.

#2 - 2012-08-27 12:16 - Jean-Philippe Lang

- Resolution set to Cant reproduce

#3 - 2022-08-08 11:19 - Go MAEDA

- Status changed from New to Closed
